@charset "utf-8";
.orion-menu{
	width: 100%;
	padding: 0;
	position: relative;
	float: left;
	background: none;
	list-style: none;
	margin-top: 0px;
}
.orion-menu li {
	display: inline-block;
	font-size: 17px;
	margin: 0;
	padding: 0;
	line-height: 40px;
	position: relative;
	font-weight: normal;
}
.orion-menu li a {
	padding: 5px 12px;
	color: #EBB40F;
	text-decoration: none;
	display: inline-block;
}
.orion-menu li:hover > a {
	color: #fff;
}
.orion-menu li.active > a{
	background: none;
	color: #ebb40f;
}
.orion-menu > li > a {
	text-transform: uppercase;
}

/* 02 - Drop down
----------------------------------------------------------------------*/
.orion-menu ul, 
.orion-menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	display: none;
    position: absolute;
    z-index: 999;
	width: auto;
	background: none;
}
.orion-menu ul{
    top: 50px;
    left: 0;
	width: auto;
}
.orion-menu ul li ul{
    top: 0;
    left: 150px;
}
.orion-menu ul li{
	clear:both;
	font-size:16px;
	line-height: 18px;
	width: 100%;
	text-align: left;
}
.orion-menu ul li a {
	width:100%;
	padding: 5px 22px;
	display:inline-block;
	clear:both;
	color: #003;
	background: #ebb40f;

}
.orion-menu ul li:hover > a{
	background: #0065b3;
}

/* 03 - Drop down arrows
----------------------------------------------------------------------*/

.mdd {
	margin-right: 20px;
}

.mdd:after {
	background: url(/Images/down-arrow.png);
	position: absolute;
    top:18px;
    content: " ";
    background-size: 100% 100%;
    width: 12px;
    height: 9px;
    margin: 2px;
	margin-left: 8px;
	margin-right:16px;
}

/* 06 - Collapsible bar
----------------------------------------------------------------------*/
.orion-menu > li.showhide{
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #dedede;
	background: #0065b3;
	list-style: none;
}
.orion-menu > li.showhide span.title{
	margin: 8px 0 0 18px;
	float: left;
}
.orion-menu> li.showhide span.icon{
	margin: 17px 20px;
	float: right;
}
.orion-menu > li.showhide .icon em{
	margin-bottom: 3px;
	display: block;
	width: 20px;
	height: 2px;
	background: #ccc;
}

/* 09 - Responsive behavior
----------------------------------------------------------------------*/

@media only screen and (max-width: 1050px){
	.orion-menu li a {
		font-size:90%;
	
}
.orion-menu {
	margin-top: 0px;
}

}
@media only screen and (max-width: 925px) {
orion-menu li {
display: inline-block;
font-size: 16px;
margin: 0;
padding: 0;
line-height: 17px;
position: relative;
font-weight: normal;
}

.orion-menu li a {
display: inline-block;
font-size: 80%;

}
}

@media only screen and (max-width: 768px) {
	.orion-menu-wrapper.scrollable{
		overflow-y: auto;
		-webkit-overflow-scrolling: touch;
	}
	.orion-menu{
		margin: 0;
		display: block;
	}
	.orion-menu li{
		display: inline-block;
		width: 100%;
		background: #0065b3;
	}
	.orion-menu > li > a{
		text-align: left;
		border-top: solid 1px rgba(255, 255, 255, 0.05);
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box;
		background: #0065b3;
	}
	.orion-menu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.orion-menu ul, 
	.orion-menu ul li ul{
		width: 100%;
		left: 0;
		padding: 0;
		position: static;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.orion-menu .indicator{
		right: 20px;
		top: 18px;
	}
	.orion-menu ul li .indicator{
		display: block;
	}
	.orion-menu ul li .indicator:before{
		content: "\f0d7";
	}
	.orion-menu li.search{
		border-bottom: none;
	}
	.orion-menu li.search form{
		margin: 20px 18px 0 18px;
	}
	.orion-menu li.search form input.search,
	.orion-menu li.search form input.search:focus{
		width: 100%;
		color: #fff;
		background-color: #555555;
		background-position: 99% 8px;
		cursor: auto;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.black li.search form input.search, .black li.search form input.search:focus{ background-color: #222; }
	.blue li.search form input.search, .blue li.search form input.search:focus{ background-color: #009fb4; }
	.green li.search form input.search, .green li.search form input.search:focus{ background-color: #047c7a; }
	.red li.search form input.search, .red li.search form input.search:focus{ background-color: #d53f3f; }
	.orange li.search form input.search, .orange li.search form input.search:focus{ background-color: #fd812f; }
	.safbi li.search form input.search, .safbi li.search form input.search:focus{ background-color: #b74362; }
	.petrol li.search form input.search, .petrol li.search form input.search:focus{ background-color: #435a65; }
	.orion-menu li.social{
		float: right;
		margin: 20px 0 20px;
		border-bottom: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
		text-align: center;
	}
	.orion-menu li.social a{
		display: inline;
		padding: 8px 15px 8px 15px;
		border: none;
	}
	.orion-menu li.social a:hover{
		color: #fff;
	}
	.orion-menu li.social a:hover .tooltip{
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
		opacity: 0;
	}
	.orion-menu > li.showhide{
		display: block;
	}
}

